Oracle 8.0.5.1 on Redhat Linux 7.1
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 3 of 3

Thread: Oracle 8.0.5.1 on Redhat Linux 7.1

  1. #1
    Join Date
    Feb 2000
    Location
    Alexandria, VA, 22314
    Posts
    41
    Hi there,

    I am trying to install Oracle 8.0.5.1 on Redhat Linux 7.1 and I get a relinking error when the following command is executed:

    make -f ins_rdbms.mk...i think it has something to do with iulibmerge library :(

    Has anyone successfully installed 8.0.5.1 on a Linux 7.1 machine lately?

    Thanks in advance

    -ka

  2. #2
    Join Date
    Sep 2001
    Location
    NJ, USA
    Posts
    1,287
    Probably it's impossible. Oracle 8.0.5 incompatible with Linus 7.1 glibc (2.2/2.4).
    U can try to downgrade version of glibc and reconfigure Linux kernel.
    But 8.0.5 "very old version" for RH 7.1.

  3. #3
    Join Date
    Feb 2000
    Location
    Alexandria, VA, 22314
    Posts
    41
    Thanks for the response,

    I figured the glibc libraries with 7.1 were newer than the ones supported by 8.0.5.1. It was worth a shot to see if there was an 'quick and dirty' workaround.

    Thanks again

    -keith

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  



Click Here to Expand Forum to Full Width